PERLPANEL-ITEM-EDIT(1)

Name
perlpanel-item-edit - a .desktop file editor for PerlPanel.

Usage
        perlpanel-item-edit [FILE]

Description
perlpanel-item-edit provides a simple dialog for editing .desktop launcher files. These files contain information that can be used by desktop components to run programs.

For more information, see the Freedesktop.org specification for the .desktop file format.

See Also

•   PerlPanel

•   http://www.freedesktop.org/

Copyright
Copyright (c) 2004 Gavin Brown.

perlpanel-item-edit is part of PerlPanel.

PerlPanel is free software, you can use it and/or redistribute it under the terms of the GNU General Public License. See the COPYING file for more information

Author
Gavin Brown <gavin.brown@uk.com>.